function addPrevNextRu(prev, next) {
    if (prev == null) {
        prev = '';
    } else if (prev.startsWith('<a')) {
        prev = '<div class="navigationPrev">' + prev + '</div>\n';
    } else {
        prev = '<div class="navigationPrev"><a href="' + prev + '">Назад</a></div>\n';
    }
    if (next == null) {
        next = '';
    } else if (next.startsWith('<a')) {
        next = '<div class="navigationNext">' + next + '</div>\n';
    } else {
        next = '<div class="navigationNext"><a href="' + next + '">Вперед</a></div>\n';
    }
    document.write('<div class="navigationPrevNext">\n'
				+ prev + next
				+ '<div class="clearer"></div>\n'
				+ '</div>');
}

function addMainInfoRu() {
		document.write('<div class="navigationPrevNext">\n'
		    + ' <div class="navigationMain"><a href="./">Вернуться к основной информации</a></div>\n'
				+ '<div class="clearer"></div>\n'
				+ '</div>');
}

function addAdditionalInfoRu() {
		document.write('<div class="navigationPrevNext">\n'
		    + ' <div class="navigationAdditional"><a href="additions.html">Дополнения</a></div>\n'
				+ '<div class="clearer"></div>\n'
				+ '</div>');
}
